/* Georgia Font */
@font-face {
    font-family: 'Georgia';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.creditfresh.com/freshline/fonts/Georgia.eot');
    src: url('https: //cdn.creditfresh.com/freshline/fonts/Georgia.eot#iefix') format('embedded-opentype'),
        url('https: //cdn.creditfresh.com/freshline/fonts/Geogia.ttf') format('truetype');
}

@font-face {
    font-family: 'Georgia';
    font-weight: normal;
    font-style: italic;
    src: url('https://cdn.creditfresh.com/freshline/fonts/Georgia-Italic.eot');
    src: url('https: //cdn.creditfresh.com/freshline/fonts/Georgia-Italic.eot#iefix') format('embedded-opentype'),
        url('https: //cdn.creditfresh.com/freshline/fonts/Geogia-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Georgia';
    font-weight: bold;
    font-style: normal;
    src: url('https://cdn.creditfresh.com/freshline/fonts/Georgia-Bold.eot');
    src: url('https: //cdn.creditfresh.com/freshline/fonts/Georgia-Bold.eot#iefix') format('embedded-opentype'),
        url('https: //cdn.creditfresh.com/freshline/fonts/Geogia-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Georgia';
    font-weight: bold;
    font-style: italic;
    src: url('https://cdn.creditfresh.com/freshline/fonts/Georgia-Bold-Italic.eot');
    src: url('https: //cdn.creditfresh.com/freshline/fonts/Georgia-Bold-Italic.eot#iefix') format('embedded-opentype'),
        url('https: //cdn.creditfresh.com/freshline/fonts/Georgia-Bold-Italic.ttf') format('truetype');
}

/* Colours */
:root {
    --fl-blue: #F2F5F9;
}

.cost-freshline-hero {
    background: url(https://cdn.creditfresh.com/freshline/web/images/flc-hero.webp) no-repeat;
    background-size: 450px;
    background-position: right bottom;
    background-color: var(--fl-blue);
    width: 100%;
    height: 70vh;
    padding-top: 25px;
    justify-content: center;
}

@media (max-width: 768px) {
    .cost-freshline-hero {
        background: url(https://cdn.creditfresh.com/freshline/web/images/flc-hero.webp) no-repeat;
        background-size: 250px;
        background-color: var(--fl-blue);
        background-position: right bottom;
        width: 100%;
        padding-top: 0px;
  }
}

.fl-font {
    font-family: 'Georgia', Times, serif;
}

/* calculator styling */
#fl-slider {
    height: 10px;
    border: none;
    background-color: var(--fl-blue);
    border-radius: 20px;
}

#fl-slider .ui-state-default,
#fl-slider .ui-widget-content .ui-state-default {
    background: var(--cf-teal) !important;
    border-radius: 50%;
    border: none !important;
    width: 30px !important;
    height: 30px !important;
    top: 50% !important;
    transform: translate(-50%, -50%);
}

#fl-slider .ui-slider-horizontal #fl-slider .ui-slider-range {
    background: var(--fl-blue) !important;
    height: 100%;
    border-radius: inherit;
}

.ui-slider-horizontal .ui-slider-range {
    background: var(--cf-teal) !important;
    height: 100%;
    border-radius: inherit;
}

.slider-val {
    color: var(--cf-navy) !important;
    font-weight: 600;
    line-height: inherit;
    vertical-align: middle !important;
    display: inherit !important;
    text-align: center !important;
    width: 100%;
    background-color: var(--fl-blue);
    margin-top: 25px;
    border-radius: 10px;
    padding-top: 15px;
    padding-bottom: 1px;
}

.pay-extra-box {
    background-color: var(--fl-blue);
}

.calc-box {
    background: url('https://cdn.creditfresh.com/freshline/web/images/flc-calc-bg.webp') no-repeat !important;
    background-color: #fff !important;
    background-size: 350px !important;
    background-position: bottom left !important;
}

@media (max-width: 768px) {
    .calc-box {
        background: none !important;
        background-color: #fff !important;
    }
}

.definition-card {
    background-color: #f2f5f9 !important;
}